/*
 *
 * Типографические стили, 
 * будут отображаться так же в HTML редакторе админки
 */


/* Шрифты (Подключаются в данном стилевом файле, так как этот файл так же подключается к html-редактору административной панели) */

@font-face {
    font-family: 'VDNH';
    src: url('../fonts/VDNH-Light.eot');
    src: local('VDNH Light'), local('VDNH-Light'),
        url('../fonts/VDNH-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/VDNH-Light.woff2') format('woff2'),
        url('../fonts/VDNH-Light.woff') format('woff'),
        url('../fonts/VDNH-Light.ttf') format('truetype'),
        url('../fonts/VDNH-Light.svg#VDNH-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'VDNH';
    src: url('../fonts/VDNH.eot');
    src: local('VDNH'),
        url('../fonts/VDNH.eot?#iefix') format('embedded-opentype'),
        url('../fonts/VDNH.woff2') format('woff2'),
        url('../fonts/VDNH.woff') format('woff'),
        url('../fonts/VDNH.ttf') format('truetype'),
        url('../fonts/VDNH.svg#VDNH') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VDNH';
    src: url('../fonts/VDNH-Medium.eot');
    src: local('VDNH Medium'), local('VDNH-Medium'),
        url('../fonts/VDNH-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/VDNH-Medium.woff2') format('woff2'),
        url('../fonts/VDNH-Medium.woff') format('woff'),
        url('../fonts/VDNH-Medium.ttf') format('truetype'),
        url('../fonts/VDNH-Medium.svg#VDNH-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'VDNH';
    src: url('../fonts/VDNH-Bold.eot');
    src: local('VDNH Bold'), local('VDNH-Bold'),
        url('../fonts/VDNH-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/VDNH-Bold.woff2') format('woff2'),
        url('../fonts/VDNH-Bold.woff') format('woff'),
        url('../fonts/VDNH-Bold.ttf') format('truetype'),
        url('../fonts/VDNH-Bold.svg#VDNH-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}




/* Общие стили */

html {
	font-size: 14px;
}

body {
	line-height: normal;
	font-family: 'VDNH';
	color: rgb(65, 65, 65);
}

/*h1 {
	margin: 30px 0 30px 0;
	font-size: 2rem;
	color: #414040;
	text-transform: uppercase;
	text-align: center;
}*/
h1 {
	margin: 25px 0 25px 0;
	text-align: center;
	text-transform: uppercase;
    font-size: 23.63px;
    color: rgb(65,64,64);
    text-decoration: none;
    font-weight: bold;
}
h2, h3, h4, h5 {
	margin: 30px 0 30px 0;
	font-size: 1.5rem;
	text-transform: uppercase;
	text-align: center;
}

hr {
	width: 44px;
	height: 0;
	margin: 40px auto 35px auto;
	border: 2px solid rgb(26, 123, 42);
}

nw {
	display: inline !important;
	white-space: nowrap !important;
}

ul {
	list-style-type: square;
	list-style-image: url('../images/square.jpg');
}

.button {
	display: inline-block;
	min-width: 270px;
	border: 4px solid rgb(26, 122, 43);
	color: rgb(26, 122, 43);
	background-color: rgb(255, 255, 255);
	cursor: pointer;
	text-transform: uppercase;
	font-size: 1.05rem;
	padding: 15px;
	min-width: 200px;
	text-align: center;
	-webkit-transition: all ease .3s;
	-khtml-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	text-decoration: none;
}

.button:hover {
    background-color: rgb(26, 122, 43);
    color: rgb(255, 255, 255);
    border-color: rgb(26, 122, 43);
	text-decoration: none;
}

.button-fill {
	display: inline-block;
	min-width: 270px;
	border: 2px solid rgb(255, 255, 255);
	cursor: pointer;
	text-transform: uppercase;
	font-size: 1.05rem;
	font-weight: bold;
	padding: 15px;
	width: 270px;
	text-align: center;
	-webkit-transition: all ease .3s;
	-khtml-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	background-color: rgb(26, 122, 43);
	color: rgb(255, 255, 255);
	text-decoration: none;
}

.button-fill:hover {
	background-color: rgb(255, 255, 255);
	color: rgb(26, 122, 43);
	text-decoration: none;
}

.button[disabled], .button-fill[disabled] {
	opacity: .3;
	cursor: default;
}